<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>ABV-002-011</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		ABV-002-011
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="11014">Pagi hari, dan berita adalah cara untuk memulai hari</h1>
								
								
                            	<p>
Created Friday 29 January 2016
</p>


								
								<h2 id="760259">Meta</h2>
								
                            	<p>
David Mamet has memorably explained the basic formula for drama: Someone has a problem. They take action to solve it, and it’s going well. At the last minute it fails. The bad guys advance— they’re about to win! They’re stopped just in time. Then the pattern repeats.<br>
Plot011<br>
Someone= Steven<br>
Problem= Indonesia barusan diserang.<br>
Action= Investigasi masalah<br>
ApparentEnd= Masalah selesai, diduga tidak akan ada kelanjutannya<br>
Burst1= Tanda-tanda kehidupan asing ditemui<br>
Burst2= Kehidupan asing menyebar, menyerang<br>
Solution= Pestisida kental<br>
End= Serangan berhenti<br>
(semenjak 2019, mata uang Indonesia telah resmi didenominasi, maka puluhan milyar rupiah di sini setara ratusan triliun rupiah)
</p>


								
								<h2 id="1639121036">Story</h2>
								
                            	<p>
[28 Februari 2019, 11:32 WIB]<br>
Dengan dikeluarkannya Undang-undang Nomor 1 Tahun 2019 tentang Redenominasi Nilai Rupiah, maka mulai dari diundangkannya undang-undang ini hingga tahun baru 2029, akan dikeluarkan derivatif Rupiah, yaitu ka-Rupiah (lambang: kRp), yang melambangkan seribu rupiah. Hal itu mengakibatkan penyederhanaan dalam penulisan, dan di desain uang baru yang akan mulai diproduksi dalam waktu  dekat oleh Bank Indonesia.<br>
Dengan demikian, uang Rp 1.000,00,- (seribu rupiah) akan dituliskan sebagai kRp 1,00,- (satu ka-rupiah). Menteri Keuangan Dr. H. Jusuf Halim, S.E., MBA menyarankan penyebutannya disingkat sebagai <i>krupiah</i> agar memudahkan masyarakat umum dalam mengadopsinya, dan sebisa mungkin menyebutkan harga dalam <i>krupiah</i> dibanding menggunakan nilai rupiah-nya, untuk memudahkan masa transisi. Dengan demikian, diperkirakan dalam waktu sepuluh tahun saja akan cukup untuk secara total melakukan transisi ke tujuan denominasi, dan pada akhir sepuluh tahun itu, akan dilakukan perubahan nama dari ka-rupiah menjadi rupiah.<br>
"Dengan demikian masa transisi itu akan menjadi sangat halus dan nyaris tidak disadari" kata Dr. H. Jusuf Halim, S.E., MBA.
</p>

<p>
****<br>
17 Agustus 2021, hari ini adalah hari peringatan kemerdekaan Indonesia yang ke-76.<br>
Terbangun dari tidurku yang lelap, aku pun menjalankan televisi, membuka siaran berita. Sambil melihat ke sebelah kiriku, bagian kasur yang sudah tertata rapi, kecuali untuk selimutnya yang masih terbongkar di sisi kanan -ehm, bagianku. Tampaknya isteriku sudah bangun duluan, pikirku.<br>
Lalu aku berbalik ke sisi kananku melihat Eden (9 tahun) yang sedang tertidur. Sepertinya malam tadi dia tidak bisa tidur, jadi dia datang dari kamarnya di sebelah ke kasurku.<br>
Kalau tak salah dia harus bangun sebelum pukul tujuh, karena upacara Hari Kemerdekaan NKRI di sekolahnya dimulai pukul delapan.<br>
“Biarkan dia tidur dulu saja ya” gumamku.<br>
Seketika telingaku terfokus ke cuplikan siaran berita yang sedang kubuka, “Sebuah meteor baru saja jatuh di DKI Jakarta pukul 04:55 WIB pagi ini, yang seketika saja mengubah ibukota Negara Republik Indonesia menjadi kawah yang besar. Korban jiwa diperkirakan mencapai sepuluh juta jiwa dan kerugiaan ditaksir mencapai ratusan milyar ka-rupiah. Menurut Menteri Kebudayaan, Dr. H. Hadjiman Salim, yang kebetulan selamat dari bencana tersebut, DKI Jakarta sudah tidak bisa dijadikan ibukota lagi, setidaknya sampai berhasil direstorasi. Untungnya, presiden Herman Toro dan wapres Johan Tanri sedang melakukan kunjungan di Kendari, Sulawesi Tenggara pada saat kejadian, sehingga terhindar dari malapetaka tersebut. Tampak belum selesai dengan itu, sebuah meteor lainnya mendarat di Makassar, Surabaya, Bandung, Semarang, Bekasi, dan Kendari. Kerusakan yang dialami kota-kota tersebut tidak separah yang dialami Jakarta, dengan Kendari yang sama sekali tidak mengalami kerusakan selain gelombang tinggi dan banjir di daerah pinggiran, sebab pecahan meteor tersebut masuk di Teluk Kendari. Diduga, meteor tersebut pecah sewaktu memasuki atmosfer bumi.” Kata reporter di berita tersebut.<br>
“Hah?” seruku kaget, “Jadi ini penyebab gempa tadi subuh?”<br>
Aku mulai mengingat-ingat getaran yang tadi subuh kurasakan, tapi tidak terlalu kupikirkan karena rasanya bukanlah masalah besar, lagipula, aku masih dalam keadaan setengah sadar waktu itu. Namun melihat berita ini, aku sendiri bingung. Pembacaan data astronomiku kemarin tidak menunjukkan adanya meteor atau apa pun yang mengarah ke bumi.<br>
"Ah, mungkin saja sensor astronomiku rusak. Aku akan menghubungi Anderson untuk memperbaikinya" pikirku singkat.<br>
Aku melihat ke Eden, dan bergumam, “Untung kita tak kenapa-kenapa ya”<br>
Aku pun berjalan menuju kasur bayi di sisi kanan kasurku. Hayden (3 tahun) sedang duduk meminum susu di balik pagar kasur bayi itu. Tanda lain kalau isteriku telah bangun duluan.<br>
Sekarang pukul 05:24, sekalian juga aku membangunkan anak-anakku untuk ke sekolah. Beranjak dari kasur, aku keluar kamar untuk mengambil air.<br>
“Papa, sudah bangun ya?” suara lembut isteriku (Helena Irawan, 46 tahun), yang tiba-tiba saja memanggilku yang sedang meneguk air segar.<br>
“Iya ma, mama bangun duluan lagi ya?” kataku kepadanya.<br>
“Hahaha, jelas toh. Mama kan mau menyiapkan sarapan untuk kalian” balasnya dengan halus.<br>
Sesaat aku menatapnya dengan tatapan penuh arti, "Ma, papa rindu"<br>
Dia tertawa, paham maksudku itu untuk meminta pelukan.<br>
"Kau tidak pernah berubah beh dari dulu"<br>
"Kan itu <i>tong ji</i> yang dulu buat kau suka saya" balasku singkat.<br>
Aku memeluknya dengan lembut, “Mama ada lihat berita tadi pagi? Jakarta dan kota-kota lain hancur kena meteor."<br>
"Hah? Io kah?" tanyanya sambil membuat ruang di antara kepalanya dengan kepalaku.<br>
"Untung Kendari tidak rusak banyak ji."<br>
"Kendari kena juga?"<br>
Aku kembali memeluknya, kali ini lebih erat.<br>
"Papa tidak tahu lagi mau bagaimana kalau sampai ada apa-apa sama kita” kataku sambil memeluknya erat.<br>
Dia balik memeluk erat, dan berbisik, "Tapi mama yakin ji sama papa. Papa pasti bisa jaga kita"<br>
Sesaat aku paham maksudnya merujuk pada perlengkapan darurat yang ada di basemen kami. Tapi yang aku khawatirkan bukanlah ketidakmampuanku dalam melindungi mereka, melainkan bagaimana kesiapanku ketika hal-hal yang tidak diinginkan itu terjadi. Memikirkan hal itu, aku malah mempererat pelukanku.<br>
"Sudahmi" bisiknya lagi.<br>
Aku merenggangkan pelukanku sambil menatap matanya.<br>
"Steve, masih banyak hal lain untuk yang dikhawatirkan" ucapnya.<br>
"Tapi kan,"<br>
"Misalnya masakan yang sudah gosong" katanya lagi sambil mengkodekan matanya ke arah dapur.<br>
Aku pun menyadari ada aroma hangus yang baru muncul.<br>
"Ah, ya, pergi mako urus itu" kataku seraya melepas pelukanku.<br>
Dia tersenyum sesaat, kemudian segera ke dapur.<br>
Aku termenung sesaat, "bukankah harusnya saya ikut bantu dia?"<br>
Baru terlintas begitu di pikiranku, aku melihat jam di samping pintu dapur. Jam itu menunjukkan pukul lima lewat tiga puluh.<br>
"Sejam lagi David upacara!" gumamku kaget, seraya berpaling menuju kamar David.<br>
Aku pun memasuki kamar David (15 tahun) dan Peter (11 tahun) di lantai satu, mereka masih tidur.<br>
Peter sih tidak masalah, karena dia satu sekolah dengan Eden, upacaranya dimulai pukul delapan nanti. Biar dibangunkan pukul tujuh pun harusnya tidak masalah.<br>
David seharusnya tidur di sisi atas kasur geser, dan Peter tidur di bagian bawah. Tapi ketika aku masuk ke kamar mereka, David sudah jatuh di kasur bawah, dan mengambil banyak ruang di kasur, menyisakan bagian yang sempit untuk Peter.<br>
Tapi sekolah David upacaranya dimulai pukul setengah tujuh, sejam lagi.<br>
“David, ayo bangun, sudah jam setengah enam. Upacaramu mulai sejam lagi” kataku seraya menggoyangkan badan David.<br>
“Nggh? Ayam dimakan bukan dibuang..” igaunya seraya berputar dan memeluk Peter seperti bantalnya.<br>
“David!” kataku ketus, “Bangun, siap-siap sana!” seraya menggoyangkan badan David lebih keras.<br>
“Ya? Kenapa kah? Masih ngantuk ka..”<br>
“Upacaramu sejam lagi toh?”<br>
“Hah? Jam berapa mi sekarang kah?” tanyanya ketika dia mulai tersadar.<br>
“Pukul 05:32, siap-siap mi sana” balasku.<br>
David terdiam sesaat, tampaknya berusaha mengumpulkan kesadarannya.<br>
“Ededeh, melamun lagi ini anak, siap-siap mako sana. Ada mi sarapan mama masak” kataku memecah keheningan.<br>
“Iyoo” balasnya seraya bangun dan menuju kamar mandi di pojok kamar.<br>
Akhir kata, aku, David dan Helena sarapan bersama setengah jam setelahnya (setelah David mandi dan ganti baju). Selesai makan aku pun mengantar David ke sekolahnya, SMA 1 Kendari, sekalian pergi ke tempat praktekku di klinik Sejahtera, Lepo-lepo. Untuk Peter dan Eden, mereka akan diantar Helena ke sekolah mereka.<br>
David dengan tergesa-gesa memasuki gerbang sekolahnya, upacara dimulai lima menit lagi. Dia menyapa satpam di gerbang, kemudian segera berjalan cepat menuju tangga. Setelah melihatnya menaiki tangga ke gedung utama, aku pun melanjutkan perjalanan ke klinikku.<br>
"Fen, tumben datang pagi" sapaku ke dokter Sylafen, ahli dokter tulang yang merupakan teman baikku.<br>
"Tidak terbalik ji pertanyaanmu?" balasnya sambil tertawa ringan.<br>
Sylafen adalah teman kuliahku. Aku dan dia berkenalan di semester dua, dan terus bersama-sama sejak saat itu. Apalagi kami menyelesaikan kuliah kedokteran bersamaan. Harus kuakui, dalam hal kecerdasan, dia lebih di atasku. Setelah lulus, kita berdua ditugaskan di Kendari, tepatnya di Rumah Sakit Bhayangkara. Belakangan kita akhirnya bisa mendirikan klinik sendiri di Lepo-lepo.<br>
Setelah menyeduh secangkir teh, aku pun duduk di kursi depan meja Sylafen. Kami bercerita singkat mengenai berita tadi pagi, terutama karena jalanan di depan Kendari Beach yang sering dilaluinya banjir. Dia juga berkomentar mengenai beberapa orang mencurigai adanya konspirasi di balik meteor-meteor tersebut. Hal ini menarik, karena sejalan dengan data astronomi yang diperoleh sensorku semalam. Artinya sensorku tidak menemukan meteor-meteor tersebut bukan kesalahan teknis.<br>
Setelah itu aku berencana untuk kembali ke mejaku, ketika tiba-tiba saja pintu klinik kami terbuka.<br>
Masuklah figur tinggi (sekitar 1.8 meter) dengan postur yang tegap dan kokoh, mengenakan tuksedo putih, yang tampak menyatu dengan kulit putih pucat dan rambut berwarna putih keabu-abuan. Dia mengenakan kacamata hitam, yang entah kenapa terasa sangat kontras dari warna kulit dan pakaiannya.<br>
"Andre?" ucapku kaget.<br>
"Steven" balas Andre.<br>
Aku memandangnya selama beberapa lama. Hal pertama yang timbul di pikiranku adalah kelalaiannya dalam mengenakan samaran dan tidak menyemir hitam rambut putih keabu-abuannya. Kemudian dia mulai membuka kacamatanya, dan memegang pundakku dengan tangan kanannya, sebelum terjatuh ke sampingku. Cairan berwarna keperakan kusam merembes dari punggungnya, di mana sebuah pisau keramik menancap dalam tepat di sebelah kanan tulang punggungnya.<br>
"Andre!" teriakku sambil berusaha menolongnya.<br>
Sylafen datang ikut membantu, tapi dengan kerutan di dahinya yang melambangkan kebingungannya.<br>
Cairan keperakan kusam itu adalah darahnya, darah Aucafidian murni. Sylafen jelas tahu kalau itu adalah darahnya, tapi yang membingungkannya adalah warnanya. Dia tidak pernah melihat warna darah selain merah.<br>
"Steven, dia ini apa?" tanyanya sambil berusaha membopongnya ke ranjang tempat biasa pasien dibaringkan.<br>
"Nanti pi sa jelaskan" balasku singkat.<br>
Sekarang yang ada dipikiranku hanyalah untuk segera menyelamatkan Andre.<br>
"Stev..." bisik Andre, saat dia berusaha untuk bicara.<br>
"Jangan bicara dulu, biar kita selamatkan dulu kau" perintahku kepadanya.<br>
"<i>Das</i>..., <i>das cittir setra</i>... (itu bukan meteor)" ucapnya, sebelum dia mulai kehilangan kesadaran.<br>
"<i>Hah viens hoi iellus</i>? (apa maksudmu?)" tanyaku padanya sambil mencoba membaringkannya ke ranjang.<br>
"Apa dia bilang? Apa maksudnya itu? Cairan apa itu?" tanya Sylafen terbata-bata.<br>
Tampaknya dia masih bingung dengan semua itu. Lucunya dia menanyakan semua itu sambil ikut berusaha menstabilkan kondisi Andre. Di tengah kebingungannya tangannya tampak bekerja otomatis, membalut dan membersihkan lukanya dengan cekatan seolah-olah tangannya memiliki pikiran sendiri.<br>
"Rusuknya mungkin retak, karena pisau itu menembus tepat di tepi rusuk bagian dekat tulang punggungnya" diagnosanya.<br>
"Setidaknya tidak kena tulang punggungnya" balasku sambil memeriksa bekas luka Andre.<br>
***<br>
Andre terbaring di ranjang dengan balutan perban yang tampaknya ketat mengitari tubuhnya. Dia membuka matanya dengan iris berwarna putih terang, nyaris tidak dapat dibedakan dari sklera matanya. Memandang kosong ke langit-langit klinik kecil kami, dan melihat ke sekeliling. Sylafen masuk ke ruang klinik tersebut, dan bertatap mata dengan Andre.<br>
"Kau, kau ini apa?" tanyanya spontan.<br>
"Steven mana?" Andre bertanya, seolah-olah Sylafen tidak bertanya apapun.<br>
Aku masuk ke ruangan setelah Sylafen masuk. Suasana ruangan itu sangatlah kaku, dengan Sylafen dan Andre bertatapan serius. Sylafen memalingkan wajahnya ke arahku. Tatapannya seolah meminta penjelasan atas semua ini. Andre juga mengalihkan pandangannya kepadaku, dengan tatapan yang tegas, seolah memintaku untuk mempertimbangkan baik-baik apa saja yang akan kujelaskan pada Sylafen.<br>
"<i>Ich ifliellus. Cittir ges ifloquinus, vaqucittir</i>? (saya ceritakan. tidak masalah kan?)" tanyaku pada Andre.<br>
"<i>Entas cirasri. Icis asiduses ges dim</i>? (hati-hati, dia bisa dipercaya?)" jawabnya sambil mengarahkan pandangannya ke Sylafen.<br>
Sebenarnya kekhawatirannya masuk akal. Karena sebenarnya Aucafidian sendiri belum diketahui keberadaannya di bumi oleh manusia.<br>
"<i>Asape inc cittir ifleuvaquar dim sodetor, dim ne dnoi hirxilis otaustudo</i> (jika kita tidak jelaskan ke dia, dia bisa saja melapor ke polisi)" ucapku ke Andre.<br>
"Kalian bicara apa? Steven, apa maksudnya ini?" tanya Sylafen meminta penjelasan.<br>
"Tenang ko dulu, Fen" kataku sambil mendekat ke arah Sylafen.<br>
Andre memandangku sesaat, kemudian kembali mengarahkan pandangannya ke langit.<br>
"<i>Bin ifleu umofalis, hoi ifellus</i> (terserah, tanggungjawabmu)" katanya dengan pasrah.
</p>

<p>
_______________________________________________
</p>

<p>
*********<br>
Tahun baru 2022, Kota Kendari dipilih sebagai Ibukota NKRI sementara bersamaan dengan pergantian tahun. “Tahun yang baru, Ibukota yang baru” kata Presiden Herman Toro, yang juga adalah orang Kendari. Kami pun melakukan pesta di Kendari Beach.<br>
Pestanya cukup meriah, hingga tiba-tiba PDA-ku bergetar.<br>
Aku pun membuka PDA-ku dan menerima pesan dari sensor di utara Teluk Kendari, "Anomali Terdektesi: Tanda reaksi materi-antimateri pada kedalaman 254.5 meter".<br>
"Apa?" aku kaget, tercengang.<br>
"Ada apa pak Steven?" tiba-tiba seseorang memanggilku.<br>
"Ah, pak Presiden, darimana bapak tahu namaku?" aku pun balas menyapa, yang ternyata adalah Herman Toro, Presiden NKRI.<br>
"Hahaha. Jelas saja saya tahu nama anda, itu tertera di name tag anda" katanya seraya menunjuk name tag yang kukenakan di dada kiri jasku.<br>
"Astaga, saya lupa, hahaha" tawaku tapi berusaha untuk tetap sopan.<br>
"Jadi, berita apa yang kau dapat? Seperti yang dikatakan oleh Anderson khan?" tanyanya dengan nada agak serius.<br>
"Hah? Anda kenal Anderson?" aku kaget, dia kenal dengan Anderson?<br>
"Hahaha, jelas saja, Anderson itu sepupuku. Apa dia belum memberitahumu?" katanya sambil tertawa ringan.<br>
Ternyata Anderson punya sepupu toh, aku tak pernah tahu itu.<br>
"Soal yang tadi, apa yang kau temukan?" tanyanya dengan nada serius lagi.<br>
"Ah, itu, sensor-sensorku di sekitar utara Teluk Kendari, menunjukkan tanda-tanda reaksi materi-antimateri. Setahuku hal seperti itu mustahil ada di Teluk Kendari tanpa sepengetahuan kita. Untuk dugaan Anderson, nanti aku akan mengirimkan beberapa robot penjelajah ke dasar Teluk Kendari untuk melakukan pencarian lebih lanjut" jawabku.<br>
"Hmm, begitu ya, sebaiknya saya melaporkan hal ini ke Anderson. Dan, kau tahu saya memilih Kendari sebagai Ibukota bukan tanpa suatu alasan kan?"<br>
"Ya, aku mengerti. Aku akan memberikan laporan kepada anda begitu hasil penjelajahannya keluar." balasku.<br>
Jujur saja, aku punya perasaan buruk soal hal ini. Aku pun mengirim perintah ke robot-robot penjelajah otomatis di rumahku, untuk langsung menuju ke Teluk Kendari.<br>
18 Agustus 2021, robot-robot yang kukirim semalam tidak menemukan keanehan apapun di Teluk Kendari.<br>
Aneh, apa waktu itu cuman kesalahan dalam pendeteksian ya? Jika memang betul, maka harusnya tak ada yang perlu dikhawatirkan. Tapi kalau benar ada sesuatu di dasar Teluk Kendari, entah apa yang akan terjadi. Baru-baru ini juga ada laporan dari Anderson, mengatakan Aucafidian Interstellar Intelligence Center tidak menerima laporan apa pun tentang usaha bangsa Denefasan menyerang bumi. Sejauh ini cuman bisa mereka asumsikan bahwa yang jatuh di bumi itu hanyalah pesawat penjelajah mereka yang rusak ketika mencoba mendarat di bumi. Well, Anderson sendiri sejujurnya agak skeptis dengan asumsi itu. Menurut Anderson, bangsa Denefasan pada dasarnya sangan invasif. Dia memperingatkanku untuk berhati-hati dan terus awasi daerah sekitar teluk Kendari.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./ABV.html'>Home:ABV</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/ABV-002-011.html-1";
	this.page.identifier = "Home/ABV-002-011-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
